## rust-rebuilderd-common 0.21.0

=== debian/changelog ===
rust-rebuilderd-common (0.21.0-1) unstable; urgency=medium

  * Package rebuilderd-common 0.21.0 from crates.io using debcargo 2.7.4

 -- kpcyrd <git@rxv.cc>  Tue, 10 Dec 2024 23:56:10 +0100

rust-rebuilderd-common (0.20.0-1) unstable; urgency=medium

  * Package rebuilderd-common 0.20.0 from crates.io using debcargo 2.7.2

  [ kpcyrd ]
  * Package rebuilderd-common 0.20.0 from crates.io using debcargo 2.7.2

 -- Holger Levsen <holger@debian.org>  Thu, 07 Nov 2024 16:21:46 +0100
