=== debian/control ===
Source: rust-rebuilderd-common
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.19-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~) <!nocheck>,
 librust-colored-2+default-dev <!nocheck>,
 librust-dirs-next-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-reqwest-0.11+blocking-dev <!nocheck>,
 librust-reqwest-0.11+default-dev <!nocheck>,
 librust-reqwest-0.11+json-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.137-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.137-~~) <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuilderd-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuilderd-common
Homepage: https://github.com/kpcyrd/rebuilderd
X-Cargo-Crate: rebuilderd-common
Rules-Requires-Root: no

Package: librust-rebuilderd-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.58-~~),
 librust-chrono-0.4+default-dev (>= 0.4.19-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
 librust-colored-2+default-dev,
 librust-dirs-next-2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-reqwest-0.11+json-dev,
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-1+derive-dev (>= 1.0.137-~~),
 librust-toml-0.8+default-dev,
 librust-url-2+default-dev (>= 2.2.2-~~)
Provides:
 librust-rebuilderd-common+default-dev (= ${binary:Version}),
 librust-rebuilderd-common-0-dev (= ${binary:Version}),
 librust-rebuilderd-common-0+default-dev (= ${binary:Version}),
 librust-rebuilderd-common-0.21-dev (= ${binary:Version}),
 librust-rebuilderd-common-0.21+default-dev (= ${binary:Version}),
 librust-rebuilderd-common-0.21.0-dev (= ${binary:Version}),
 librust-rebuilderd-common-0.21.0+default-dev (= ${binary:Version})
Description: Rebuilderd - common code - Rust source code
 Source code for Debianized Rust crate "rebuilderd-common"
