## rust-rebuilderd-common 0.22.1

=== debian/changelog ===
rust-rebuilderd-common (0.22.1-2) unstable; urgency=medium

  * Package rebuilderd-common 0.22.1 from crates.io using debcargo 2.7.8
  * Add ca-certificates as build and test dependency (Closes: #1100351)
  * Switch from OpenSSL back to rustls since #1096190 is fixed

 -- kpcyrd <git@rxv.cc>  Fri, 21 Mar 2025 12:55:27 +0100

rust-rebuilderd-common (0.22.1-1) unstable; urgency=medium

  * Package rebuilderd-common 0.22.1 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Thu, 27 Feb 2025 17:48:00 +0100
