=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.58-~~) <!nocheck>,
  librust-chrono-0.4+default-dev (>= 0.4.19-~~) <!nocheck>,
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~) <!nocheck>,
+ librust-clap-4+default-dev (>= 4.5.21-~~) <!nocheck>,
+ librust-clap-4+derive-dev (>= 4.5.21-~~) <!nocheck>,
  librust-colored-2+default-dev <!nocheck>,
  librust-dirs-next-2+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
- librust-reqwest-0.11+blocking-dev <!nocheck>,
- librust-reqwest-0.11+default-dev <!nocheck>,
- librust-reqwest-0.11+json-dev <!nocheck>,
+ librust-reqwest-0.12+blocking-dev <!nocheck>,
+ librust-reqwest-0.12+json-dev <!nocheck>,
+ librust-reqwest-0.12+rustls-tls-native-roots-dev <!nocheck>,
+ librust-reqwest-0.12+stream-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.137-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.137-~~) <!nocheck>,
  librust-toml-0.8+default-dev <!nocheck>,
@@ -38,12 +41,15 @@
  librust-anyhow-1+default-dev (>= 1.0.58-~~),
  librust-chrono-0.4+default-dev (>= 0.4.19-~~),
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
+ librust-clap-4+default-dev (>= 4.5.21-~~),
+ librust-clap-4+derive-dev (>= 4.5.21-~~),
  librust-colored-2+default-dev,
  librust-dirs-next-2+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
- librust-reqwest-0.11+blocking-dev,
- librust-reqwest-0.11+default-dev,
- librust-reqwest-0.11+json-dev,
+ librust-reqwest-0.12+blocking-dev,
+ librust-reqwest-0.12+json-dev,
+ librust-reqwest-0.12+rustls-tls-native-roots-dev,
+ librust-reqwest-0.12+stream-dev,
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-toml-0.8+default-dev,
@@ -52,9 +58,9 @@
  librust-rebuilderd-common+default-dev (= ${binary:Version}),
  librust-rebuilderd-common-0-dev (= ${binary:Version}),
  librust-rebuilderd-common-0+default-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.21-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.21+default-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.21.0-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.21.0+default-dev (= ${binary:Version})
+ librust-rebuilderd-common-0.22-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.22+default-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.22.1-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.22.1+default-dev (= ${binary:Version})
 Description: Rebuilderd - common code - Rust source code
  Source code for Debianized Rust crate "rebuilderd-common"
