=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rebuilderd-common 0.22.1 --all-targets --all-features
Features: test-name=rust-rebuilderd-common:@
Depends: dh-cargo (>= 31), ca-certificates, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rebuilderd-common 0.22.1 --all-targets
Features: test-name=librust-rebuilderd-common-dev:default
Depends: dh-cargo (>= 31), ca-certificates, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rebuilderd-common 0.22.1 --all-targets --no-default-features
Features: test-name=librust-rebuilderd-common-dev:
Depends: dh-cargo (>= 31), ca-certificates, rustc, @
Restrictions: allow-stderr, skip-not-installable
