## rust-rebuilderd-common 0.23.0

=== debian/changelog ===
rust-rebuilderd-common (0.23.0-1) unstable; urgency=medium

  * Package rebuilderd-common 0.23.0 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Sun, 04 May 2025 02:11:09 +0200
