=== debian/control ===
--- 
+++ 
@@ -58,9 +58,9 @@
  librust-rebuilderd-common+default-dev (= ${binary:Version}),
  librust-rebuilderd-common-0-dev (= ${binary:Version}),
  librust-rebuilderd-common-0+default-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.22-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.22+default-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.22.1-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.22.1+default-dev (= ${binary:Version})
+ librust-rebuilderd-common-0.23-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.23+default-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.23.0-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.23.0+default-dev (= ${binary:Version})
 Description: Rebuilderd - common code - Rust source code
  Source code for Debianized Rust crate "rebuilderd-common"
