## rust-rebuilderd-common 0.25.0

=== debian/changelog ===
rust-rebuilderd-common (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package rebuilderd-common 0.25.0 from crates.io using debcargo 2.7.10
  * Stop patching colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:55:58 +0200

rust-rebuilderd-common (0.25.0-1) unstable; urgency=medium

  * Package rebuilderd-common 0.25.0 from crates.io using debcargo 2.7.8

  [ kpcyrd ]
  * Did all the work, Holger just sponsored the upload.

 -- Holger Levsen <holger@debian.org>  Wed, 20 Aug 2025 18:15:25 +0200
