=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~) <!nocheck>,
  librust-clap-4+default-dev (>= 4.5.21-~~) <!nocheck>,
  librust-clap-4+derive-dev (>= 4.5.21-~~) <!nocheck>,
- librust-colored-2+default-dev <!nocheck>,
+ librust-colored-3+default-dev <!nocheck>,
  librust-dirs-next-2+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-reqwest-0.12+blocking-dev <!nocheck>,
@@ -26,7 +26,7 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuilderd-common]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuilderd-common
 Homepage: https://github.com/kpcyrd/rebuilderd
@@ -43,7 +43,7 @@
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
  librust-clap-4+default-dev (>= 4.5.21-~~),
  librust-clap-4+derive-dev (>= 4.5.21-~~),
- librust-colored-2+default-dev,
+ librust-colored-3+default-dev,
  librust-dirs-next-2+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-reqwest-0.12+blocking-dev,
@@ -58,9 +58,9 @@
  librust-rebuilderd-common+default-dev (= ${binary:Version}),
  librust-rebuilderd-common-0-dev (= ${binary:Version}),
  librust-rebuilderd-common-0+default-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.23-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.23+default-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.23.0-dev (= ${binary:Version}),
- librust-rebuilderd-common-0.23.0+default-dev (= ${binary:Version})
+ librust-rebuilderd-common-0.25-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.25+default-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.25.0-dev (= ${binary:Version}),
+ librust-rebuilderd-common-0.25.0+default-dev (= ${binary:Version})
 Description: Rebuilderd - common code - Rust source code
  Source code for Debianized Rust crate "rebuilderd-common"
